
<h1>Calculadora</h1>


<%= link_to "Adicao", add_path(:result => @add) %>
<%= link_to "Subtracao", sub_path(:result => @sub) %>
<%= link_to "Multiplicacao", mult_path(:result => @mult) %>
<%= link_to "Divisao", div_path(:result => @div) %>

